var class_quaternion =
[
    [ "Quaternion", "class_quaternion.html#add874d1b96cc2dae1acd9869079d1897", null ],
    [ "Quaternion", "class_quaternion.html#a44b4bd04b9c94077827458fcdeeebcf7", null ],
    [ "abs", "class_quaternion.html#a8bb1e1e0734e8bb66a8295f04dd5793d", null ],
    [ "conjugate", "class_quaternion.html#ab724821dd2a246b6934deaa1cc1dacf3", null ],
    [ "fromString", "class_quaternion.html#a5ccdd7fc238d5434639473a200e53fbf", null ],
    [ "imaginaryVal", "class_quaternion.html#a491bc352c1eaa2c001a4446338903342", null ],
    [ "jVal", "class_quaternion.html#a23299adf173676683c8d4c3e14c8f24a", null ],
    [ "kVal", "class_quaternion.html#a170012a9b6e99c120b14e37902528787", null ],
    [ "operator!=", "class_quaternion.html#a413d6b392b665376c6e82d42a8cbd9d4", null ],
    [ "operator*", "class_quaternion.html#aa07da4ba6f96438593183216726ce8ea", null ],
    [ "operator+", "class_quaternion.html#a1cd9d8a8dd3a2a5270ec7e86a96a3aee", null ],
    [ "operator-", "class_quaternion.html#aff3901fa217d05d73ae8737177fd1a8e", null ],
    [ "operator/", "class_quaternion.html#a3dcca13c52815b2bbbd46e83ac6ff9aa", null ],
    [ "operator<", "class_quaternion.html#a808afdd0244fbc00d6345a941672c5d8", null ],
    [ "operator=", "class_quaternion.html#a51e2b794b110bb724d4adfb7df8225c0", null ],
    [ "operator==", "class_quaternion.html#ae5957251835e8251b98d063db2803488", null ],
    [ "operator>", "class_quaternion.html#a3637ff28646492d7201db1fdd8dce951", null ],
    [ "pow", "class_quaternion.html#ab23c15483a49672e1080878912a23882", null ],
    [ "realVal", "class_quaternion.html#ad2d3fe9fb1ca6f17064302594956b408", null ],
    [ "setImaginaryValue", "class_quaternion.html#a76e4bf86733dafc27e0dd77ad45aa3e1", null ],
    [ "setJValue", "class_quaternion.html#aabeb05ef05ad0dd1658284879a8de57b", null ],
    [ "setKValue", "class_quaternion.html#a63017c3100acf5eb8ae8e94bb4aa5fad", null ],
    [ "setRealValue", "class_quaternion.html#a0d238c7a37bb73939d54a4859c5c21b2", null ],
    [ "str", "class_quaternion.html#a007503dcf46d717912189ad7af3fd47f", null ],
    [ "zero", "class_quaternion.html#a5be74768bcc366ea59a9c6adffdcdd4e", null ],
    [ "operator<<", "class_quaternion.html#a0a2d3c126b0e033169f8eba8b4c0035c", null ]
];